2017-07-23 13:36 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002227OpenFOAMPatchpublic2016-09-03 20:55
ReporterMattijsJ 
Assigned Tohenry 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformGNU/LinuxOSOpenSuSEOS Version13.2
Product Versiondev 
Target VersionFixed in Version4.x 
Summary0002227: decomposePar -region reads wrong decomposeParDict
DescriptionIt reads the system/decomposeParDict instead of system/<region>/decomposeParDict.

Attached the fix - src/parallel/decompose/decompose/decompositionModel.C was using mesh.db() instead of mesh as the objectRegistry.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0006810

henry (manager)

Resolved in OpenFOAM-4.x by commit 5c32111a210efa5553e553d31f67870c013e424c
Resolved in OpenFOAM-dev by commit dbe30eaef77997813f2aa81f26a7f5f6614262a1
+Notes

-Issue History
Date Modified Username Field Change
2016-09-01 17:12 MattijsJ New Issue
2016-09-01 17:12 MattijsJ File Added: decompositionModel.C
2016-09-03 20:54 henry Note Added: 0006810
2016-09-03 20:54 henry Status new => resolved
2016-09-03 20:54 henry Fixed in Version => 4.x
2016-09-03 20:54 henry Resolution open => fixed
2016-09-03 20:54 henry Assigned To => henry
+Issue History